.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-2.720000px;}
._1{margin-left:-1.320000px;}
._8{width:1.008000px;}
._7{width:4.396000px;}
._4{width:5.696000px;}
._2{width:7.560000px;}
._3{width:10.556000px;}
._5{width:11.876000px;}
._0{width:16.720000px;}
._9{width:464.020000px;}
._d{width:523.600000px;}
._c{width:617.344000px;}
._b{width:670.904000px;}
._a{width:698.212000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(59,163,225);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:16.000000px;}
.fs6{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:58.000000px;}
.fs0{font-size:88.000000px;}
.y6f{bottom:61.031050px;}
.y28{bottom:92.444374px;}
.y31{bottom:101.986096px;}
.y8d{bottom:104.571886px;}
.y27{bottom:107.862744px;}
.y8c{bottom:122.201829px;}
.y26{bottom:123.281114px;}
.y8b{bottom:138.317238px;}
.y25{bottom:141.893979px;}
.y6e{bottom:145.542993px;}
.y8a{bottom:149.881016px;}
.y89{bottom:161.444794px;}
.y6d{bottom:163.172936px;}
.y23{bottom:172.219986px;}
.y88{bottom:173.008571px;}
.y24{bottom:175.432146px;}
.y6c{bottom:179.288345px;}
.y22{bottom:187.638356px;}
.y6b{bottom:190.852123px;}
.y6a{bottom:202.415901px;}
.y20{bottom:203.056727px;}
.y21{bottom:206.268887px;}
.y69{bottom:213.979679px;}
.y1f{bottom:218.475097px;}
.y1e{bottom:233.893468px;}
.y1d{bottom:252.506332px;}
.y68{bottom:276.530080px;}
.y1c{bottom:282.832339px;}
.y67{bottom:290.021155px;}
.y1b{bottom:298.250710px;}
.y66{bottom:303.512229px;}
.y1a{bottom:316.863574px;}
.y19{bottom:345.832443px;}
.y18{bottom:376.158451px;}
.y17{bottom:391.576821px;}
.y87{bottom:392.625592px;}
.y86{bottom:406.116666px;}
.y16{bottom:406.995192px;}
.y85{bottom:419.607740px;}
.y15{bottom:425.608056px;}
.y14{bottom:454.576926px;}
.y13{bottom:484.902933px;}
.y12{bottom:500.321303px;}
.y10{bottom:515.739674px;}
.y11{bottom:518.951834px;}
.yf{bottom:531.158044px;}
.yd{bottom:546.576415px;}
.y84{bottom:547.405152px;}
.ye{bottom:549.788575px;}
.y30{bottom:555.575282px;}
.y83{bottom:560.896226px;}
.yc{bottom:561.994785px;}
.y2e{bottom:570.993653px;}
.y2f{bottom:574.205813px;}
.y82{bottom:574.387301px;}
.y65{bottom:576.245535px;}
.yb{bottom:577.413156px;}
.y2d{bottom:586.412023px;}
.y64{bottom:587.809313px;}
.y63{bottom:591.021474px;}
.ya{bottom:592.831526px;}
.y62{bottom:599.373091px;}
.y61{bottom:602.585252px;}
.y2c{bottom:605.024888px;}
.y8{bottom:608.249897px;}
.y60{bottom:610.936869px;}
.y9{bottom:611.462057px;}
.y5f{bottom:614.149029px;}
.y5e{bottom:622.500647px;}
.y5d{bottom:625.712807px;}
.y7{bottom:626.862761px;}
.y5c{bottom:634.064425px;}
.y2b{bottom:635.350895px;}
.y5b{bottom:637.276585px;}
.y5a{bottom:645.628203px;}
.y59{bottom:648.840363px;}
.y2a{bottom:650.769265px;}
.y6{bottom:655.831630px;}
.y29{bottom:666.187636px;}
.y58{bottom:666.409275px;}
.y57{bottom:679.900349px;}
.y56{bottom:680.542781px;}
.y0{bottom:698.644912px;}
.y55{bottom:700.270265px;}
.y54{bottom:700.912697px;}
.y81{bottom:702.184713px;}
.y80{bottom:715.675787px;}
.y53{bottom:720.638575px;}
.y7f{bottom:729.166861px;}
.y52{bottom:734.129649px;}
.y51{bottom:734.772081px;}
.y50{bottom:754.497959px;}
.y4f{bottom:755.140391px;}
.y4e{bottom:774.866269px;}
.y4d{bottom:775.508701px;}
.y4c{bottom:795.234578px;}
.y4b{bottom:808.725653px;}
.y4a{bottom:809.368085px;}
.y7e{bottom:816.491051px;}
.y49{bottom:829.095568px;}
.y48{bottom:829.738001px;}
.y7d{bottom:829.982125px;}
.y7c{bottom:843.473199px;}
.y47{bottom:849.463878px;}
.y46{bottom:850.106310px;}
.y7b{bottom:856.964273px;}
.y45{bottom:869.832188px;}
.y7a{bottom:870.455347px;}
.y44{bottom:870.474620px;}
.y79{bottom:883.946421px;}
.y43{bottom:890.200498px;}
.y42{bottom:890.842930px;}
.y41{bottom:910.568808px;}
.y40{bottom:911.211240px;}
.y3f{bottom:930.937118px;}
.y3e{bottom:931.579550px;}
.y3d{bottom:951.305427px;}
.y3c{bottom:951.947860px;}
.y3b{bottom:971.673737px;}
.y3a{bottom:972.316169px;}
.y39{bottom:992.042047px;}
.y38{bottom:992.684479px;}
.y78{bottom:998.252759px;}
.y77{bottom:1011.743834px;}
.y37{bottom:1012.410357px;}
.y36{bottom:1013.052789px;}
.y76{bottom:1025.234908px;}
.y35{bottom:1032.778667px;}
.y34{bottom:1033.421099px;}
.y75{bottom:1038.725982px;}
.y5{bottom:1135.296376px;}
.y74{bottom:1152.630800px;}
.y4{bottom:1152.642042px;}
.y73{bottom:1166.121874px;}
.y3{bottom:1169.987709px;}
.y72{bottom:1179.612948px;}
.y71{bottom:1193.104022px;}
.y70{bottom:1224.616923px;}
.y2{bottom:1253.574550px;}
.y33{bottom:1256.624496px;}
.y32{bottom:1284.571899px;}
.y1{bottom:1295.975069px;}
.h6{height:12.288000px;}
.h9{height:18.432000px;}
.h8{height:21.504000px;}
.h5{height:24.576000px;}
.h3{height:27.648000px;}
.h4{height:44.544000px;}
.h2{height:67.584000px;}
.h1{height:628.780421px;}
.h7{height:1120.240979px;}
.ha{height:1149.953464px;}
.h0{height:1352.056179px;}
.w3{width:846.404295px;}
.w2{width:847.207336px;}
.w1{width:856.843817px;}
.w0{width:956.000000px;}
.x0{left:44.970247px;}
.x1{left:54.627608px;}
.xf{left:56.233688px;}
.xe{left:60.017613px;}
.x6{left:142.504289px;}
.xd{left:205.120540px;}
.x2{left:211.771318px;}
.x3{left:217.810180px;}
.x8{left:219.429109px;}
.x9{left:225.467971px;}
.x4{left:237.378662px;}
.x5{left:243.417524px;}
.x7{left:247.156479px;}
.x10{left:415.870391px;}
.xa{left:484.827447px;}
.xb{left:774.757055px;}
.xc{left:780.795917px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-2.258086pt;}
._1{margin-left:-1.095836pt;}
._8{width:0.836820pt;}
._7{width:3.649465pt;}
._4{width:4.728697pt;}
._2{width:6.276150pt;}
._3{width:8.763364pt;}
._5{width:9.859200pt;}
._0{width:13.880585pt;}
._9{width:385.219438pt;}
._d{width:434.681474pt;}
._c{width:512.505729pt;}
._b{width:556.970091pt;}
._a{width:579.640606pt;}
.fs4{font-size:13.282856pt;}
.fs6{font-size:19.924285pt;}
.fs5{font-size:23.244999pt;}
.fs3{font-size:26.565713pt;}
.fs1{font-size:29.886427pt;}
.fs2{font-size:48.150354pt;}
.fs0{font-size:73.055710pt;}
.y6f{bottom:50.666667pt;}
.y28{bottom:76.745333pt;}
.y31{bottom:84.666667pt;}
.y8d{bottom:86.813333pt;}
.y27{bottom:89.545333pt;}
.y8c{bottom:101.449333pt;}
.y26{bottom:102.345333pt;}
.y8b{bottom:114.828000pt;}
.y25{bottom:117.797333pt;}
.y6e{bottom:120.826667pt;}
.y8a{bottom:124.428000pt;}
.y89{bottom:134.028000pt;}
.y6d{bottom:135.462667pt;}
.y23{bottom:142.973333pt;}
.y88{bottom:143.628000pt;}
.y24{bottom:145.640000pt;}
.y6c{bottom:148.841333pt;}
.y22{bottom:155.773333pt;}
.y6b{bottom:158.441333pt;}
.y6a{bottom:168.041333pt;}
.y20{bottom:168.573333pt;}
.y21{bottom:171.240000pt;}
.y69{bottom:177.641333pt;}
.y1f{bottom:181.373333pt;}
.y1e{bottom:194.173333pt;}
.y1d{bottom:209.625333pt;}
.y68{bottom:229.569333pt;}
.y1c{bottom:234.801333pt;}
.y67{bottom:240.769333pt;}
.y1b{bottom:247.601333pt;}
.y66{bottom:251.969333pt;}
.y1a{bottom:263.053333pt;}
.y19{bottom:287.102667pt;}
.y18{bottom:312.278667pt;}
.y17{bottom:325.078667pt;}
.y87{bottom:325.949333pt;}
.y86{bottom:337.149333pt;}
.y16{bottom:337.878667pt;}
.y85{bottom:348.349333pt;}
.y15{bottom:353.330667pt;}
.y14{bottom:377.380000pt;}
.y13{bottom:402.556000pt;}
.y12{bottom:415.356000pt;}
.y10{bottom:428.156000pt;}
.y11{bottom:430.822667pt;}
.yf{bottom:440.956000pt;}
.yd{bottom:453.756000pt;}
.y84{bottom:454.444000pt;}
.ye{bottom:456.422667pt;}
.y30{bottom:461.226667pt;}
.y83{bottom:465.644000pt;}
.yc{bottom:466.556000pt;}
.y2e{bottom:474.026667pt;}
.y2f{bottom:476.693333pt;}
.y82{bottom:476.844000pt;}
.y65{bottom:478.386667pt;}
.yb{bottom:479.356000pt;}
.y2d{bottom:486.826667pt;}
.y64{bottom:487.986667pt;}
.y63{bottom:490.653333pt;}
.ya{bottom:492.156000pt;}
.y62{bottom:497.586667pt;}
.y61{bottom:500.253333pt;}
.y2c{bottom:502.278667pt;}
.y8{bottom:504.956000pt;}
.y60{bottom:507.186667pt;}
.y9{bottom:507.622667pt;}
.y5f{bottom:509.853333pt;}
.y5e{bottom:516.786667pt;}
.y5d{bottom:519.453333pt;}
.y7{bottom:520.408000pt;}
.y5c{bottom:526.386667pt;}
.y2b{bottom:527.454667pt;}
.y5b{bottom:529.053333pt;}
.y5a{bottom:535.986667pt;}
.y59{bottom:538.653333pt;}
.y2a{bottom:540.254667pt;}
.y6{bottom:544.457333pt;}
.y29{bottom:553.054667pt;}
.y58{bottom:553.238667pt;}
.y57{bottom:564.438667pt;}
.y56{bottom:564.972000pt;}
.y0{bottom:580.000000pt;}
.y55{bottom:581.349333pt;}
.y54{bottom:581.882667pt;}
.y81{bottom:582.938667pt;}
.y80{bottom:594.138667pt;}
.y53{bottom:598.258667pt;}
.y7f{bottom:605.338667pt;}
.y52{bottom:609.458667pt;}
.y51{bottom:609.992000pt;}
.y50{bottom:626.368000pt;}
.y4f{bottom:626.901333pt;}
.y4e{bottom:643.277333pt;}
.y4d{bottom:643.810667pt;}
.y4c{bottom:660.186667pt;}
.y4b{bottom:671.386667pt;}
.y4a{bottom:671.920000pt;}
.y7e{bottom:677.833333pt;}
.y49{bottom:688.297333pt;}
.y48{bottom:688.830667pt;}
.y7d{bottom:689.033333pt;}
.y7c{bottom:700.233333pt;}
.y47{bottom:705.206667pt;}
.y46{bottom:705.740000pt;}
.y7b{bottom:711.433333pt;}
.y45{bottom:722.116000pt;}
.y7a{bottom:722.633333pt;}
.y44{bottom:722.649333pt;}
.y79{bottom:733.833333pt;}
.y43{bottom:739.025333pt;}
.y42{bottom:739.558667pt;}
.y41{bottom:755.934667pt;}
.y40{bottom:756.468000pt;}
.y3f{bottom:772.844000pt;}
.y3e{bottom:773.377333pt;}
.y3d{bottom:789.753333pt;}
.y3c{bottom:790.286667pt;}
.y3b{bottom:806.662667pt;}
.y3a{bottom:807.196000pt;}
.y39{bottom:823.572000pt;}
.y38{bottom:824.105333pt;}
.y78{bottom:828.728000pt;}
.y77{bottom:839.928000pt;}
.y37{bottom:840.481333pt;}
.y36{bottom:841.014667pt;}
.y76{bottom:851.128000pt;}
.y35{bottom:857.390667pt;}
.y34{bottom:857.924000pt;}
.y75{bottom:862.328000pt;}
.y5{bottom:942.498667pt;}
.y74{bottom:956.889333pt;}
.y4{bottom:956.898667pt;}
.y73{bottom:968.089333pt;}
.y3{bottom:971.298667pt;}
.y72{bottom:979.289333pt;}
.y71{bottom:990.489333pt;}
.y70{bottom:1016.650667pt;}
.y2{bottom:1040.690667pt;}
.y33{bottom:1043.222667pt;}
.y32{bottom:1066.424000pt;}
.y1{bottom:1075.890667pt;}
.h6{height:10.201234pt;}
.h9{height:15.301851pt;}
.h8{height:17.852159pt;}
.h5{height:20.402467pt;}
.h3{height:22.952776pt;}
.h4{height:36.979472pt;}
.h2{height:56.106785pt;}
.h1{height:522.000000pt;}
.h7{height:930.000000pt;}
.ha{height:954.666667pt;}
.h0{height:1122.448000pt;}
.w3{width:702.666667pt;}
.w2{width:703.333333pt;}
.w1{width:711.333333pt;}
.w0{width:793.650667pt;}
.x0{left:37.333333pt;}
.x1{left:45.350667pt;}
.xf{left:46.684000pt;}
.xe{left:49.825333pt;}
.x6{left:118.304000pt;}
.xd{left:170.286667pt;}
.x2{left:175.808000pt;}
.x3{left:180.821333pt;}
.x8{left:182.165333pt;}
.x9{left:187.178667pt;}
.x4{left:197.066667pt;}
.x5{left:202.080000pt;}
.x7{left:205.184000pt;}
.x10{left:345.246667pt;}
.xa{left:402.493333pt;}
.xb{left:643.186667pt;}
.xc{left:648.200000pt;}
}
